.topbar {
    padding: 0px;
    background-color: #0098d7;
}

.topbar-group {
    display: flex;
}

.topicon.wishlisticon {
    position: relative;
}

.wishlist-count, .mini-count {
    position: absolute;
    top: 0px;
    width: 17px;
    text-align: center;
    display: block;
    left: 16px;
    color: #0098d7;
    background: white;
    border-radius: 12px;
    font-size: 13px !important;
    font-weight: bold;
    padding: 0;
}

.mini-count {
    height: 17px;
    line-height: 17px;
}

.topicon {
    float: right;
    text-align: center;
}

span.topicon-text {
    display: none;
    color: #000;
    font-size: 14px;
}

a.search-toggle img {
}

.top-stripe {
    text-align: center;
    padding: 5px;
}

.search-input {
    float: right;
    margin-top: 18px;
    /*     margin-right: 0px; */
    /*     margin-left: 200px; */
    margin-right: 20px;
    margin-left: 20px;
    /*     overflow: visible; */
    overflow: hidden;
    width: 0;
}

#seacrhTerm {
    background: transparent;
    border: 0;
    border-bottom: 1px solid;
    outline: none;
}

@media screen and (min-width: 768px) {
    .toptop {
        position: fixed !important;
        z-index: 1770;
    }
}

.topicons-container {
    position: relative;
}

.topicons-container a#logo {
    float: right;
    display: inline-block;
}

.topicons-container a#logo img {
}

.topicons-left {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}

.topicons-left .topicon {
    margin: 5px 8px;
}

.topicons-right {
    position: absolute;
    right: 0;
}

.wishlisticon span {
    font-size: 13px;
}

a#logo {
    float: right;
    padding: 10px 0;
}

.logout-link {
    display: none;
    /*    display: block;*/
    font-size: 15px;
    color: #fff;
    text-decoration: underline;
}

@media screen and (max-width: 782px) {
    .logout-link {
        display: none;
    }

    .flex-control-nav {
        list-style: none;
        display: block;
        padding: 20px !important;
        margin: 0;
        width: 100%;
    }

    .flex-control-nav li {
        position: relative;
        display: inline-block;
        cursor: pointer;
        height: 1.5rem;
        width: 1.5rem;
        margin: 0;
        padding: .35714rem;
    }

    .flex-control-paging li a {
        border: 1px solid #0098d7;
        vertical-align: top;
        display: inline-block;
        margin: 0;
        padding: 0;
        position: relative;
        background: 0 0;
        outline: 0;
        line-height: 0;
        font-size: 0;
        text-indent: -99999px;
        color: transparent;
        cursor: pointer;
    }

    .flex-control-paging li a:before {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        width: 20px;
        height: 20px;
        font-size: 60px;
        line-height: 20px;
        text-align: center;
        color: #2d2d2d;
        opacity: .6;
    }

    .flex-control-paging li a, .flex-control-paging li a:before {
        height: 1.07143rem;
        width: 1.07143rem;
        border-radius: 50%;
    }

    .flex-control-paging li a:before {
        display: block;
        transition: background .1s ease-out;
    }

    .flex-control-paging li a:focus, .flex-control-paging li a:hover {
        outline: 0;
    }

    .flex-control-paging li a:focus:before, .flex-control-paging li a:hover:before {
        opacity: .8;
    }

    .flex-control-paging li a:hover:before {
        background: #2d2d2d;
    }

    .flex-control-paging li a.flex-active:before {
        background: #0098d7;
    }
}

.search-icon {
    float: left;
    margin-top: 7px;
    cursor: pointer;
    margin-right: 5px;
    position: absolute;
    max-width: 40px;
}

#seacrhTerm {
    background-image: none !important;
}

nav.woocommerce-pagination {
    width: auto;
    display: block;
    text-align: center;
    max-width: 100%;
}

.search-result nav.woocommerce-pagination {
    display: table;
    margin: 0 auto;
}

nav.woocommerce-pagination ul.page-numbers {
    border-top: 1px solid #0098d7;
    padding: 15px 0 0 0;
    display: inline-flex;
    flex-direction: row;
    justify-content: space-between;
    list-style: none;
    flex-wrap: wrap;
}

@media (min-width: 768px) {
    nav.woocommerce-pagination ul.page-numbers * {
        font-size: 26px;
    }
}

.rtl nav.woocommerce-pagination ul.page-numbers {
    direction: ltr;
}

.rtl nav.woocommerce-pagination ul.page-numbers .next,
.rtl nav.woocommerce-pagination ul.page-numbers .prev {
    display: block;
    text-decoration: none;
}

.rtl nav.woocommerce-pagination ul.page-numbers .next {
    transform: rotate(180deg);
}

.rtl nav.woocommerce-pagination ul.page-numbers .prev {
    transform: rotate(-180deg);
}

nav.woocommerce-pagination ul.page-numbers li {
    padding: 0 15px;
}

span.page-numbers.current {
    font-weight: bold;
}
